RubyGems Navigation menu

motion-cocoapods 1.5.0

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Versiones:

  1. 1.9.1 - January 01, 2018 (10 KB)
  2. 1.9.0 - April 30, 2017 (10 KB)
  3. 1.8.1 - August 19, 2016 (10 KB)
  4. 1.8.0 - May 11, 2016 (10 KB)
  5. 1.8.0.beta.4 - April 15, 2016 (10 KB)
  6. 1.5.0 - May 08, 2014 (10 KB)
Muestra todas las versiones (45 total)

dependencias de Runtime (1):

Autores:

  • Laurent Sansonetti

Administradores:

SHA 256 checksum:

361e94253221013b1f7d00919c973f1b2e9c3a7778615778b0630627bbe73d45

Total Downloads 125.980

Para esta versión 6.432

Gemfile:
= Copy To Clipboard Copied

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 0

Enlaces: